Search Issue Tracker

Not Reproducible

Votes

0

Found in [Package]

2019.3.0f4

Issue ID

1206332

Regression

No

[Ads] Verified and default Ads package should be 3.3.x instead of 2.0.8

Package: Ads

-

Steps To Reproduce:

1. Create a new Project
2. Windows> Package Manager > Ads

Expected Result:
The verified ads package should be 3.3.x

Observed Result:
The verified ads package is still 2.0.8

Reproducible In: 2019.3.0f6

Environment: Win & Mac

Note:

Ads 2.0.8 causes major issue for iOS

1. https://fogbugz.unity3d.com/f/cases/1154001/

Comments (1)

  1. C97e901a8db488e10f1a4a745392ef09?d=mm

    JellyMonsterStudios

    Apr 20, 2020 14:42

    Please fix this bug, I m using unity 2020.1a9 and I can't use ads package is other than 2.0.8

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.